<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<style>
		table,thead,tbody,tfoot,th,td
		{
			width: 500px;
			border: 1px solid white;
			border-collapse: collapse;
			
		}
		th
		{
			background-color: #4394AB;
		}
		tbody>tr>td
		{
			background-color: #BCE774;
		}
		tfoot>tr>td
		{
			background-color: #E5F1F4;
		}
	</style>
</head>
<body>
	<table>
		<thead>
				<tr>
					<th>Title</th>
					<th>Title</th>
					<th>Title</th>
					<th>Title</th>
					<th>Title</th>
					<th>Title</th>
				</tr>
		</thead>
		<tbody>
				<tr>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
				</tr>
				<tr>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
				</tr>
				<tr>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
				</tr>
				<tr>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
				</tr>
			</div>
		</tbody>
		<tfoot>
				<tr>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
					<td>Data</td>
				</tr>
		
		</tfoot>
	</table>
</body>
</html>